/* 상품 상세 이미지 width 100% */
#detail .tabcnt_detail img{
    width: 100%;
}

#detail .info .multi_opt .selected_list.plus_prod > li .box_qty{
    display: none;
}
#detail .info .multi_opt .selected_list.plus_prod > li .price{
    width: calc(100% - 235px);
}


#detail .info .multi_opt .selected_list.plus_prod > li .opt_price{
    display: none;
}
#detail .info .multi_opt .selected_list.plus_prod > li .price span.del{
    display: block;
}
#plus_prod_box{
    display: none;
}

#plus_prod_box .plus_select_item_title{
    font-size: 15px;
    color: #000;
    padding: 10px 0;
}
#plus_prod_select{
    margin-top: 5px;
}

#prd_img_wide {
    display: none;
    width:100vw;
    height:100vh;
    background-color: #FFFFFF;
    z-index:900;
    position: fixed;
}

#prd_img_wide .wide_wrap {
    display: flex;
    flex-direction: column;
    width: 100vw;
    height:100vh;
}

#prd_img_wide .wide_wrap .wide_img_wrap .wide_img {
    justify-content: center;
    flex-direction: column;
    display: flex;
    width:100vw;
    height:100vh;
    overflow:hidden;
}

#prd_img_wide .wide_wrap .wide_img_wrap .wide_img {
    width: 100vw;
}

#prd_img_wide .wide_wrap .wide_nav {
    bottom:0;
    background-color: white;
    position: fixed;
    width:100vw;
    height:13vh;
}

#detail .prdimg .wide_icon {
    display: inline-block;
    position: absolute;
    top: 48px;
    right: 24px;
    z-index: 99;
    width: 30px;
    height: 30px;
}

#prd_img_wide .x_btn {
    overflow: hidden;
    top:6vh;
    right:5vw;
    text-align: center;
    width: 30px;
    height:30px;
    position: absolute;
}

#prd_img_wide .ctrl_btn {
    justify-content: center;
    width:100vw;
    display: flex;
    position: absolute;
    bottom:30vh;
}

#prd_img_wide .ctrl_btn .btn_plus {
    margin-right: 8px;
}
#prd_img_wide .ctrl_btn .btn_minus {
    margin-left: 8px;
}
.slpick {
    font-size: 20px;
    color: #A5A6AE;
}

#detail.detail-alt .prdimg .swiper-slide div{
    aspect-ratio: 1 / 1;
}
#detail.detail-alt .detail-pagination{
    width: 100%;
    padding: 0 4.83%;
}

#detail.detail-alt .prd-util{
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin: 12px 0 4px 0;
}
#detail.detail-alt .prd-util__code{
    color: #A5A6AE;
    text-align: right;
    font-family: Pretendard;
    font-size: 14px;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
}

#detail.detail-alt .prd-util__right{
    display:flex;
    align-items:center;
    gap:4px; /* 버튼 간격 */
}

#detail.detail-alt .prd-util__wish.on svg,
#detail.detail-alt .prd-util__wish.on svg path{
    fill: #E43D3D;
    stroke: #E43D3D;
}
#detail.detail-alt .bottom-dim {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s ease;
    z-index: 997;
}
#detail.detail-alt .bottom-dim.active {
    opacity: 1;
    visibility: visible;
}
#detail.detail-alt .info .fix{
    padding: 14px 4.83% 40px;
    border-radius: 24px 24px 0 0;
    z-index: 998;
    max-height: 90vh;
}
#detail.detail-alt .info .fix.active,
#detail.detail-alt .info .share.active{
    display: block;
    animation: slideUp 0.3s ease forwards;
}
#detail.detail-alt .info .fix.closing,
#detail.detail-alt .info .share.closing{
    display: block;
    animation: slideDown 0.3s ease forwards;
}

@keyframes slideUp {
    from {transform: translateY(100%);}
    to {transform: translateY(0);}
}

@keyframes slideDown {
    from {transform: translateY(0);}
    to {transform: translateY(100%);}
}

/* 구매하기 모달 */
#detail.detail-alt .info .fix .list{
    border: none;
}
#detail.detail-alt .info .bs-handle{
    width: 50px;
    height: 4px;
    border-radius: 999px;
    background: #D9D9D9;
    margin: 0 auto 22px;
}
#detail.detail-alt .info .bs-tit {
    position: relative;
    color: #000;
    font-family: Pretendard;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%; /* 18px */
    letter-spacing: -0.36px;
    text-align: center;
    margin-bottom: 40px;
}
#detail.detail-alt .info .fix .restock{
    border-bottom: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.28px;
    position: absolute;
    top: 40px ;
    right: 4.83%;
    box-sizing: content-box;
}
#detail.detail-alt .info .multi_opt .selected_list{
    display: flex;
    flex-direction: column;
    gap: 8px;
    max-height: 230px;
    overflow: hidden;
    overflow-y: scroll;
}
#detail.detail-alt .info .multi_opt .selected_list:has(> li) {
    margin-top: 16px;
}
#detail.detail-alt .info .multi_opt .selected_list > li{
    border: none;
    background: #F8F9FA;
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 16px;
}
#detail.detail-alt .info .multi_opt .selected_list > li::after {
    content: none;
}
#detail.detail-alt .info .multi_opt .selected_list > li .opt-box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
}
#detail.detail-alt .info .multi_opt .selected_list > li .name{
    width: 50%;
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
}
#detail.detail-alt .info .multi_opt .selected_list > li .del{
    position: relative;
    margin: 0;
}
#detail.detail-alt .info .multi_opt .selected_list > li .opt_price{
    width: auto;
    padding: 0;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 16px */
    letter-spacing: -0.32px;
}
#detail.detail-alt .info .multi_opt .selected_list > li .opt_price span{
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 16px */
    letter-spacing: -0.32px;
}

#detail.detail-alt .info .multi_opt .selected_list > li .box_qty .form_input{
    background: #F8F9FA;
    color: #3C3C43;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 60px;
    letter-spacing: -0.5px;
    text-transform: uppercase;
}
#detail.detail-alt .info .fix .text_option{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 4px;
    margin: 0;
}
#detail.detail-alt .info .fix .text_option li{
    padding: 0;
}
#detail.detail-alt .info .fix .list > tbody > tr > th p{
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 600;
    line-height: 100%; /* 16px */
    letter-spacing: -0.32px;
    margin-bottom: 16px;
}
#detail.detail-alt .info .fix .list > tbody > tr > th{
    padding: 0 !important;
}

#detail.detail-alt .info .fix .plus_select_item_title{
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
    padding: 24px 0 16px 0;
}
#detail.detail-alt .info .fix .multi_opt{
    margin: 0;
}
#detail.detail-alt .info .fix .opt_total{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0;
}
#detail.detail-alt .info .fix .multi_opt .opt_total .title{
    position: relative;
    color: #000;
    font-family: Pretendard;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%; /* 16px */
    letter-spacing: -0.32px;
}
#detail.detail-alt .info .fix .multi_opt .opt_total strong{
    color: #000;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.32px;
}
#detail.detail-alt .info .fix .multi_opt .opt_total strong *{
    color: #000;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.44px;
}

#detail.detail-alt .info .fix .btn_col > span{
    float: none;
    width: auto;
    flex: 1;
}
#detail.detail-alt .info .fix .btn_col > span a{
    text-align: center;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -0.32px;
}
#detail.detail-alt .info .fix .box_btn.white *{
    border: 1px solid #EEE;
    background: #FFF;
}

#detail.detail-alt .name_share h2{
    color: #000;
    font-family: Pretendard;
    font-size: 22px;
    line-height: 140%;
    letter-spacing: -0.44px;
}
#detail.detail-alt .grade{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
}
#detail.detail-alt .info > .price{
    padding: 24px 0;
    margin: 0;
}
#detail.detail-alt .info .price.line{
    border-top: 1px solid #EEE;
}

#detail.detail-alt .info > .price dl dt{
    width: 80px;
    color: #8A8A8A;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
}
#detail.detail-alt .info > .price dl dd.normal_price{
    color: #666;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
}
#detail.detail-alt .info > .price dl.strong dd{
    color: #000;
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 600;
    line-height: 100%; /* 22px */
    letter-spacing: -0.44px;
}
#detail.detail-alt .info > .price dl dd.sell_price .percent{
    margin-left: 6px;
    color: #FF5C47;
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 600;
    line-height: 100%; /* 22px */
    letter-spacing: -0.44px;
}
#detail.detail-alt .info > .price dl.strong dd.opt_sale_price {
    display: flex;
    align-items: center;
    gap: 6px;
    color: #FF5C47;
}
#detail.detail-alt .info > .price dl.strong dd.opt_sale_price span{
    color: #000;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
}
#detail.detail-alt .info > .price dl:last-child{
    margin-bottom: 0;
}

#detail.detail-alt .card_bnf_box{
    width: 100%;
    padding: 24px 0;
    padding-bottom: 24px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

/* row */
#detail.detail-alt .card_bnf_box .card_bnf_row{
    display: flex;
    width: 100%;
    margin-top: 20px;
    min-height: 18px;
    color: #000;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.037px;
}

#detail.detail-alt .card_bnf_box .card_bnf_row:first-child{
    margin-top: 0;
}

/* head */
#detail.detail-alt .card_bnf_box .card_bnf_row .head{
    width: 80px;
    min-width: 80px;
    color: #8A8A8A;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.28px;
    display: flex;
    align-items: center;
}

/* mid */
#detail.detail-alt .card_bnf_box .card_bnf_row .mid{
    display: flex;
    align-items: center;
    min-width: 0;
    font-size: inherit;
    line-height: 18px;
}

#detail.detail-alt .card_bnf_box .card_bnf_row .mid.act{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

/* txt_type */
#detail.detail-alt .card_bnf_box .card_bnf_row.txt_type .head{
    align-items: flex-start;
    line-height: 140%;
}

#detail.detail-alt .card_bnf_box .card_bnf_row.txt_type .mid{
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
    min-width: 0;
}

#detail.detail-alt .card_bnf_box .card_bnf_row.txt_type .mid .msg{
    display: block;
    width: 100%;
    min-width: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.28px;
}

/* mileage */
#detail.detail-alt .card_bnf_box .card_bnf_row .mid.mileage{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.28px;
}

#detail.detail-alt .card_bnf_box .card_bnf_row .mid.mileage .percent{
    margin-left: 6px;
    color: #8A8A8A;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.28px;
}

/* underline info */
#detail.detail-alt .card_bnf_box .card_bnf_row .mid.card_bnf_info{
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.28px;
    text-decoration: underline;
}

/* img_type */
#detail.detail-alt .card_bnf_box .card_bnf_row.img_type{
    margin-top: 20px;
}

#detail.detail-alt .card_bnf_box .card_bnf_row.img_type a{
    width: 100%;
}

/* img_bf */
#detail.detail-alt .card_bnf_box .card_bnf_row .mid .img_bf{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background: #F8F9FA;
    height: auto;
}

#detail.detail-alt .card_bnf_box .card_bnf_row .mid .img_bf .msg{
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
    font-family: Pretendard;
    font-size: 15px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.3px;
}

/* tail */
#detail.detail-alt .card_bnf_box .card_bnf_row .tail{
    cursor: pointer;
    margin-left: 12px;
    color: #8A8A8A;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.032px;
    text-decoration: underline;
}

#detail.detail-alt .color_img{
    margin: 24px 0;
}
#detail.detail-alt .fix_btn{
    padding: 0;
}
#detail.detail-alt .btn-purchase {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;

    min-height: 64px;
    padding: 12px 24px calc(12px + env(safe-area-inset-bottom));

    display: flex;
    align-items: center;
    gap: normal;
    background: #000;
    z-index: 1000;
}
#detail.detail-alt .btn-purchase span{width: auto;}
#detail.detail-alt .btn-purchase .box_btn {
    flex: 1;
    min-width: 0;
    height: 40px;
}
#detail.detail-alt .btn-purchase .wish {
    position: relative;
    margin-right: 48px;
}

#detail.detail-alt .btn-purchase .wish::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -24px;            /* 하트 → | 24px */
    width: 1px;
    height: 30px;
    background: #444B52;
    transform: translateY(-50%);
}

#detail.detail-alt .btn-purchase .box_btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: #FFF;
    font-family: Pretendard;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%; /* 16px */
    letter-spacing: -0.32px;
    border: none;
    padding: 0;
}
#detail.detail-alt .btn-purchase .box_btn a:hover{
    background: #000;
}

/* 공유하기 */
#detail.detail-alt .share{
    z-index: 998;
    bottom: 0;
    padding: 14px 4.83% 40px 4.83%;
    border-radius: 40px 40px 0 0;
}
#detail.detail-alt .share ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 24px;
}
#detail.detail-alt .share > ul li{
    margin: 0;
    text-align: center;
}
#detail.detail-alt .share > ul li a{
    width: 64px;
    height: 64px;
    aspect-ratio: 1 / 1;
    border-radius: 999px;
    border: none;
}
#detail.detail-alt .share > ul li.url a{background: #F4F4F4 url(/_skin/m_sw_kor_bcc/img/share/icon_url.svg) no-repeat center;}
#detail.detail-alt .share > ul li.kakao a{background: #F4F4F4 url(/_skin/m_sw_kor_bcc/img/share/icon_kakao.svg) no-repeat center;}
#detail.detail-alt .share > ul li.facebook a{background: #F4F4F4 url(/_skin/m_sw_kor_bcc/img/share/icon_facebook.svg) no-repeat center;}
#detail.detail-alt .share > ul li.twitter a{background: #F4F4F4 url(/_skin/m_sw_kor_bcc/img/share/icon_x.svg) no-repeat center;}
#detail.detail-alt .share > ul li p{
    margin-top: 12px;
    color: #000;
    text-align: center;
    font-family: Pretendard;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%; /* 14px */
    letter-spacing: -0.28px;
}

/* 재입고알림 */
#notify_restock select{
    height: 40px;
    padding: 4px 32px 4px 10px;
    background: url(/_skin/m_sw_kor_bcc/img/common/select_bg.png) no-repeat right 12px center / 12px;
}
#notify_restock .form_input{
    height: 40px;
}
#notify_restock .btn_col > span{
    float: none;
    width: auto;
    flex: 1;
}
#notify_restock .btn_col::after{
    content: none;
}
#notify_restock .btn_col > span.box_btn input{
    height: 50px;
    border: 1px solid #000;
}
#notify_restock .btn .box_btn a{
    margin: 0;
    width: 100%;
}

.layer_card_benefit_detail_box {
    display: none;
    width:100vw;
    height:100%;
    position: fixed;
    background-color: rgb(0,0,0,0.5);
    top:0px;
    left:0px;
    z-index: 999;
    overflow: hidden;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap {
    margin-left: auto;
    margin-right: auto;
    height:83vh;
    width:83vw;
    background-color: #FFFFFF;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .top_btn_line {
    width:100%;
    display: flex;
    height:54px;
    justify-content: right;
    align-items: center;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .top_btn_line .x_btn {
    cursor: pointer;
    margin-right: 20px;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line {
    width:100%;
    overflow-x: hidden;
    overflow-y: auto;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line::-webkit-scrollbar {
    width: 5px;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line::-webkit-scrollbar-thumb {
    background: #8A8A8A;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line::-webkit-scrollbar-track {
    background: white;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box {
    width:83%;
    margin-left: auto;
    margin-right: auto;
    /*height:1200px;*/
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_top {
    width:100%;
    height:32px;
    border-bottom:1px solid #000000;
    display: flex;
    justify-content: space-between;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_top .left {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 26.308px; /* 164.423% */
    letter-spacing: -0.04px;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_top .right {
    margin-top:8px;
    color: #8A8A8A;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 17.538px; /* 146.154% */
    letter-spacing: -0.06px;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_mid {
    width: 100%;
    margin-top: 20px;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_mid .row {
    width:100%;
    display: flex;
    justify-content: space-between;
    height:40px;
    align-items: center;
    border-bottom:1px solid #DCDCDC;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_mid .row.sche {
    background-color: #F5F5F5;
    border-bottom:none;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_mid .row div {
    width:33.333%;
    color: #000;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.04px;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_mid .row div.limit_date {
    color: #8A8A8A;
    font-weight: 500;
}

.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_tail {
    width: 100%;
    margin-top: 40px;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_tail .title {
    width:100%;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 26.308px; /* 164.423% */
    letter-spacing: -0.04px;
    height:32px;
    border-bottom: 1px solid black;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_tail .desc {
    margin-top:20px;
    width:100%;
    margin-bottom:40px;
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_tail .desc ul {
}
.layer_card_benefit_detail_box .layer_cbnf_wrap .mid_cont_line .benefit_data_box .bnf_tail .desc ul li {
    color: #8A8A8A;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 175% */
    letter-spacing: -0.04px;
    word-break: break-all;
}

/*레코픽*/
#recommend_item_section1 {
    width:100%;
    padding: 24px 0;
    border-top:6px solid #EFF2F4;
    min-height:200px;
}

#recommend_item_section1 .rcp_top_wrap {
    padding-left:20px;
}
#recommend_item_section1 .rcp_top_wrap .title {
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 133.333% */
    letter-spacing: -0.15px;
}
#recommend_item_section1 .rcp_image_slide {
    overflow:hidden;
    margin-left: 20px;
    width:calc(100% - 20px);
    margin-top: 23px;
}

#recommend_item_section1 .rcp_image_slide .rcp_prd_box .rcp_prd_img {
    width: 100%;
}
#recommend_item_section1 .rcp_image_slide .rcp_prd_box .rcp_prd_img img {
    width: 100%;
}

#recommend_item_section1 .rcp_image_slide .rcp_prd_box .rcp_text_wrap {
    margin-top: 12px;
    width:100%;
    padding: 0 8px;
}

#recommend_item_section1 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .title {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    word-wrap: break-word;
}

#recommend_item_section1 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .org_price {
    margin-top: 12px;
    color: #979797;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
    text-decoration-line: line-through;
}

#recommend_item_section1 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .price {
    margin-top: 2px;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#recommend_item_section1 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .price span {
    color: #CF1800;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


#recommend_item_section2 {
    width:100%;
    padding-top: 50px;
    padding-bottom: 50px;
    min-height:200px;
}

#recommend_item_section2 .rcp_top_wrap {
    padding-left:20px;
}
#recommend_item_section2 .rcp_top_wrap .title {
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 133.333% */
    letter-spacing: -0.15px;
}
#recommend_item_section2 .rcp_image_slide {
    overflow:hidden;
    margin-left: 20px;
    width:calc(100% - 20px);
    margin-top: 23px;
}

#recommend_item_section2 .rcp_image_slide .rcp_prd_box .rcp_prd_img {
    width: 100%;
}
#recommend_item_section2 .rcp_image_slide .rcp_prd_box .rcp_prd_img img {
    width: 100%;
}

#recommend_item_section2 .rcp_image_slide .rcp_prd_box .rcp_text_wrap {
    margin-top: 12px;
    width:100%;
    padding: 0 8px;
}

#recommend_item_section2 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .title {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    word-wrap: break-word;
}

#recommend_item_section2 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .org_price {
    margin-top: 12px;
    color: #979797;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
    text-decoration-line: line-through;
}

#recommend_item_section2 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .price {
    margin-top: 2px;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#recommend_item_section2 .rcp_image_slide .rcp_prd_box .rcp_text_wrap .price span {
    color: #CF1800;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/*모바일 장바구니 팝업 css 시작*/
#cart_alert_modal {
    display: flex;
    align-items: flex-end;
    overflow-x: hidden;
    top:-110%;
}

#cart_alert_modal .btn_area {
    position: absolute;
    width:100%;
    height:100%;
    z-index: 30;
    top:0px;
    left:0px;
}

#cart_alert_modal .cam_button_wrap {
    width:100vw;
    min-height:50px;
    position: fixed;
    bottom: -110%;
    background-color: white;
    display: flex;
    z-index: 90;
}

#cart_alert_modal .cam_button_wrap .left_btn {
    width: 50vw;
    border-top: 1px solid #E8E8E8;
    background-color: #FFF;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cart_alert_modal .cam_button_wrap .left_btn div {
    color: #000;
    text-align: center;
    font-family: Pretendard;
    font-size: 15px;
    font-weight: 500;
    line-height: 15px; /* 100% */
}

#cart_alert_modal .cam_button_wrap .right_btn {
    width: 50vw;
    border-top: 1px solid #000;
    background-color: #000;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cart_alert_modal .cam_button_wrap .right_btn div {
    color: #FFF;
    text-align: center;
    font-family: Pretendard;
    font-size: 15px;
    font-weight: 500;
    line-height: 15px; /* 100% */
}

#cart_alert_modal .cart_alert_box {
    z-index: 50;
    width:100vw;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #FFFFFF;
    min-height: 541px;
    margin-bottom: -30%;
}

#cart_alert_modal .cart_alert_box .cab_head {
    background-color: white;
    border: 1px solid #DCDCDC;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    min-height:50px
}

#cart_alert_modal .cart_alert_box .cab_head .cab_h_line {
    width:50px;
    height:3px;
    border-radius: 16px;
    background-color: #D9D9D9;
    margin: 15px auto 0px auto;
}

#cart_alert_modal .cart_alert_box .cab_head .cab_h_title {
    width:100vw;
    text-align: center;
    color: #0C0C0C;
    font-family: Pretendard;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%; /* 16px */
    letter-spacing: -0.16px;
    margin: 22px auto 29px auto;
}

#cart_alert_modal .cart_alert_box .cab_content {
    width:100vw;
    height:100%;
    background-color:white;
    padding: 40px 20px 90px 20px;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_box {
    width:100%
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_box:nth-child(2) {
    margin-top:40px;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_box .brbt_title {
    width:100%;
    color: #13171C;
    font-family: Pretendard;
    font-size: 16px;
    font-weight: 600;
    line-height: 100%; /* 16px */
    letter-spacing: -0.16px;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_box .recopick_widget_box {
    width:100%;
    margin-top: 16px;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_box .recopick_widget_box .basket_recopick_slide {
    width:100%;
    overflow: hidden;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box {
    width:100%;

}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box .prd_img {

}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box .prd_img img {
    width:100%;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box .info {
    margin-top:12px;
    width: 100%;
    padding: 0px 8px;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box .info .name {
    color: #000;
    font-family: "Noto Sans KR";
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
    word-break: break-all;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box .info .box-1 {
    margin-top:12px;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box .info .box-1 .normal_prc {
    color: #979797;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
    text-decoration-line: line-through;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .prd_box .info .box-1 .sale_box {
    width:100%;
    display: flex;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .info .box-1 .sale_box .sale_per{
    color: #CF1800;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    margin-left: 11px;
}

#cart_alert_modal .cart_alert_box .cab_content .basket_recopick_slide .info .box-1 .sale_box .prd_price{
    color: #000;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
}

.detail-pagination {
    width:90vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
}

.detail-pagination .thumb-nail {
    width:calc(90vw/6);
}

.detail-pagination .thumb-nail.active {
    border:1.5px solid black;
}

.detail-pagination .thumb-nail img {
    position: relative !important;
}
.detail-line-pagination {
    background-color: #E0E0E0;
    position: relative;
    width:100%;
    height:2px;
}
.detail-line-pagination .line-dot {
    position: absolute;
    /*width: calc(100vw/{{ count($prd['detail_cuts']) > 4 ? '6':(2 + count($prd['detail_cuts'])) }});*/
    height:2px;
    background-color: black;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
